@import url('https://fonts.googleapis.com/css2?family=Rubik+Mono+One&display=swap');

body {
  overflow-x: hidden;
}

.number {
  font-family: "Rubik Mono One", monospace;
  font-weight: 400;
  font-style: normal;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  appearance: textfield;
  -moz-appearance: textfield;
}

#qrcode-modal-body > img {
  width: 100%;
}